» Ubuntu » Paketit

Error

two or more packages specified (ndiswrapper-common quantal)